<h1>Par attribut</h1>

<p>{{ cities[0].name }} a {{ cities[0].population }} habitants</p>
<p>{{ cities[1].name }} a {{ cities[1].population }} habitants</p>
<p>{{ cities[2].name }} a {{ cities[2].population }} habitants</p>

<h1>Par méthode</h1>

<p>{{ cities[0].displayMessage() }}</p>
<p>{{ cities[1].displayMessage() }}</p>
<p>{{ cities[2].displayMessage() }}</p>

<router-outlet></router-outlet>